JÁ DISPONÍVEL

A configuração de versão mínima do TLS já está disponível para o Banco de Dados do Azure para MariaDB

Data da publicação: 04 junho, 2020

Imponha uma versão mínima do TLS no nível do servidor aplicável ao Banco de Dados do Azure para MariaDB usando a nova configuração de versão do TLS.

Atualmente, damos suporte às versões 1.0, 1.1 e 1.2 do TLS. A definição de uma versão mínima do TLS garante o suporte às versões mais recentes do TLS. Recomendamos definir a versão mínima do TLS como 1.2 após o teste para confirmar que os aplicativos dão suporte a ela, pois essa versão inclui correções para vulnerabilidades encontradas em versões anteriores. Ela também é a versão mais recente do TLS compatível com o Banco de Dados do Azure para MariaDB.

Se você tem aplicativos que dependem de versões mais antigas do TLS, recomendamos definir a versão mínima do TLS de acordo com os requisitos dos seus aplicativos. Se você depende de aplicativos para se conectar usando uma conexão não criptografada, recomendamos não definir nenhuma versão mínima do TLS.

Leia mais informações sobre as versões mínimas do TLS.

Saiba mais sobre o TLS 1.2.

  • Banco de Dados do Azure para MariaDB
  • Compliance
  • Features
  • Open Source
  • Security